Support » Plugin: WordPress Calls to Action » problem after updating to wp 3.8 and upgrade the plugin version

  • Good morning , when i try to activate the plugin i get:

    Warning: include_once(shared/metaboxes/template.metaboxes.php) [function.include-once]: failed to open stream: No such file or directory in /home/content/03/11856703/html/wp-content/plugins/cta/wordpress-cta.php on line 87

    Warning: include_once() [function.include]: Failed opening ‘shared/metaboxes/template.metaboxes.php’ for inclusion (include_path=’.:/usr/local/php5_3/lib/php’) in /home/content/03/11856703/html/wp-content/plugins/cta/wordpress-cta.php on line 87

    can you help me ^

    http://wordpress.org/plugins/cta/

  • The topic ‘problem after updating to wp 3.8 and upgrade the plugin version’ is closed to new replies.